Subject: Trainer Candidate - vishakha Kanojia
From: vishakha Kanojia <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 27 Apr 2021 06:40:53 -0400

| | Tech Support Test

Name | vishakha Kanojia
E-mail | [email-masked]
Phone Number | (91) 9999191155
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Techeleven | Trainer & manager | Still working | 37000
Previous Employer 1 | Lenskart solutions | Trainer | 20th July 2020 | 25000
Previous Employer 2 | CPM (BWM project) | Response Event Executive | January 2016 | 23000

If Selected, how much time do you need to join? | Immediately
Please briefly describe your work experience specifically in training? | I have spent 4.5 years in Lenskart, I have joined as a chat executive there and later got promoted as a process trainer after cracking an IJP.  Process training is all about distributing your knowledge about the process and company to the new joiners.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

Ever since I became a trainer it was not difficult to interact with trainees or taking batches because I love to interact with new people. But when the lockdown was started last year, It was quite difficult to adapt work from home culture due to many reasons maybe we are not used to working from culture or due to internet issues, network issues, etc. It was quite difficult to take new batches virtually and train them virtually on video call but when you start doing the same things frequently then you get used to it so we adapted to work from home culture and managed things.

If there are any difficulties we always find out a way. :)

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service is that you are treating a customer in a good way and providing the current resolution to the customer of his problem.

Providing temporary solutions on the same call.

A good customer service representative will get the problem solved eventually.

Excellent customer service is going above and beyond the initial project scope.

Sticking around to make sure the customer knows exactly how to use the product they purchased.

What according to you makes you a good candidate for this position?

*Soft-spoken
*Confident
*Easily interact with people.
*Not afraid of work pressure.
*Good knowledge about customer service & training.
And the most important one, because my skills match with this job equirements that makes me perfect for this job post.

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |